.down,
.icon-arrowDLight { background-image: url('png/arrowDLight.png'); background-repeat: no-repeat; }

.icon-arrowDSmall { background-image: url('png/arrowDSmall.png'); background-repeat: no-repeat; }

.icon-arrowL { background-image: url('png/arrowL.png'); background-repeat: no-repeat; }

.icon-arrowLLarge { background-image: url('png/arrowLLarge.png'); background-repeat: no-repeat; }

.back,
.icon-arrowLLightSmall { background-image: url('png/arrowLLightSmall.png'); background-repeat: no-repeat; }

.icon-arrowR { background-image: url('png/arrowR.png'); background-repeat: no-repeat; }

.icon-arrowRLarge { background-image: url('png/arrowRLarge.png'); background-repeat: no-repeat; }

.giantButton.more,
.icon-arrowRLight { background-image: url('png/arrowRLight.png'); background-repeat: no-repeat; }

.more,
.icon-arrowRLightSmall { background-image: url('png/arrowRLightSmall.png'); background-repeat: no-repeat; }

.icon-arrowRTiny { background-image: url('png/arrowRTiny.png'); background-repeat: no-repeat; }

.icon-arrowULight { background-image: url('png/arrowULight.png'); background-repeat: no-repeat; }

.icon-bars { background-image: url('png/bars.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-contact-arrow { background-image: url('png/contact-arrow.png'); background-repeat: no-repeat; }

.icon-dot { background-image: url('png/dot.png'); background-repeat: no-repeat; }

.icon-dotFFF { background-image: url('png/dotFFF.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-features { background-image: url('png/features.png'); background-repeat: no-repeat; }

.icon-feed { background-image: url('png/feed.png'); background-repeat: no-repeat; }

.icon-full { background-image: url('png/full.png'); background-repeat: no-repeat; }

.icon-googleplus { background-image: url('png/googleplus.png'); background-repeat: no-repeat; }

.icon-hreAnalytics-0 { background-image: url('png/hreAnalytics-0.png'); background-repeat: no-repeat; }

.icon-hreAnalytics { background-image: url('png/hreAnalytics.png'); background-repeat: no-repeat; }

.icon-hreClock-0 { background-image: url('png/hreClock-0.png'); background-repeat: no-repeat; }

.icon-hreClock { background-image: url('png/hreClock.png'); background-repeat: no-repeat; }

.icon-hreEAP-0 { background-image: url('png/hreEAP-0.png'); background-repeat: no-repeat; }

.icon-hreEAP { background-image: url('png/hreEAP.png'); background-repeat: no-repeat; }

.icon-hreExpenses-0 { background-image: url('png/hreExpenses-0.png'); background-repeat: no-repeat; }

.icon-hreExpenses { background-image: url('png/hreExpenses.png'); background-repeat: no-repeat; }

.icon-hreGlobe-0 { background-image: url('png/hreGlobe-0.png'); background-repeat: no-repeat; }

.icon-hreGlobe { background-image: url('png/hreGlobe.png'); background-repeat: no-repeat; }

.icon-hreHR-0 { background-image: url('png/hreHR-0.png'); background-repeat: no-repeat; }

.icon-hreHR { background-image: url('png/hreHR.png'); background-repeat: no-repeat; }

.icon-hreLD-0 { background-image: url('png/hreLD-0.png'); background-repeat: no-repeat; }

.icon-hreLD { background-image: url('png/hreLD.png'); background-repeat: no-repeat; }

.icon-hrePM-0 { background-image: url('png/hrePM-0.png'); background-repeat: no-repeat; }

.icon-hrePM { background-image: url('png/hrePM.png'); background-repeat: no-repeat; }

.icon-hrePayroll-0 { background-image: url('png/hrePayroll-0.png'); background-repeat: no-repeat; }

.icon-hrePayroll { background-image: url('png/hrePayroll.png'); background-repeat: no-repeat; }

.icon-hrePensions-0 { background-image: url('png/hrePensions-0.png'); background-repeat: no-repeat; }

.icon-hrePensions.color-ffffff { background-image: url('png/hrePensions.color-ffffff.png'); background-repeat: no-repeat; }

.icon-hrePensions { background-image: url('png/hrePensions.png'); background-repeat: no-repeat; }

.icon-hreRecruitment-0 { background-image: url('png/hreRecruitment-0.png'); background-repeat: no-repeat; }

.icon-hreRecruitment { background-image: url('png/hreRecruitment.png'); background-repeat: no-repeat; }

.icon-hreStar-0 { background-image: url('png/hreStar-0.png'); background-repeat: no-repeat; }

.icon-hreStar { background-image: url('png/hreStar.png'); background-repeat: no-repeat; }

.icon-hreWFM-0 { background-image: url('png/hreWFM-0.png'); background-repeat: no-repeat; }

.icon-hreWFM { background-image: url('png/hreWFM.png'); background-repeat: no-repeat; }

.icon-icons-dark { background-image: url('png/icons-dark.png'); background-repeat: no-repeat; }

.icon-icons-light { background-image: url('png/icons-light.png'); background-repeat: no-repeat; }

.icon-linkedin { background-image: url('png/linkedin.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-magnify { background-image: url('png/magnify.png'); background-repeat: no-repeat; }

.icon-moneybag { background-image: url('png/moneybag.png'); background-repeat: no-repeat; }

.icon-overview { background-image: url('png/overview.png'); background-repeat: no-repeat; }

.icon-people { background-image: url('png/people.png'); background-repeat: no-repeat; }

.icon-pin { background-image: url('png/pin.png'); background-repeat: no-repeat; }

.icon-pointer { background-image: url('png/pointer.png'); background-repeat: no-repeat; }

blockquote,
.icon-quote { background-image: url('png/quote.png'); background-repeat: no-repeat; }

.alt blockquote,.alt.icon-quote,
.icon-quoteAlt { background-image: url('png/quoteAlt.png'); background-repeat: no-repeat; }

.icon-reddit { background-image: url('png/reddit.png'); background-repeat: no-repeat; }

.icon-screen { background-image: url('png/screen.png'); background-repeat: no-repeat; }

.icon-signpost { background-image: url('png/signpost.png'); background-repeat: no-repeat; }

.icon-star { background-image: url('png/star.png'); background-repeat: no-repeat; }

.icon-stars { background-image: url('png/stars.png'); background-repeat: no-repeat; }

.icon-stars2 { background-image: url('png/stars2.png'); background-repeat: no-repeat; }

.icon-starsL { background-image: url('png/starsL.png'); background-repeat: no-repeat; }

.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-tumblr { background-image: url('png/tumblr.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-twitter2 { background-image: url('png/twitter2.png'); background-repeat: no-repeat; }

